<?
//date_default_timezone_set('Asia/Jerusalem');
require_once('xX.php');
$xX=new xX();
require_once($cPath.'dbC.php');
$bashDB=new db();
?><?
//require_once($cPath.'ses'.$cL.'.php');
//$ses=new ses();
/*require_once($cPath.'u'.$cL.'.php');
$u=new user();
require_once($cPath.'pack'.$cL.'.php');


require_once($cPath.'mail'.$cL.'.php');
$eMail=new mailMe();

//require_once($cPath.'pal'.$cL.'.php');$pal=new pal();
//require_once($cPath.'fol'.$cL.'.php');$fol=new fol();
//echo '<br /><br /><br /><br />'.$_SESSION['tID'];
if(isset($_SESSION['tID']) && $ses->getSesVar('tID')!=0){
$uD=$u->uData($ses->getSesVar('tID'),'');
$uD=$uD[0];
//	if(isset($packPage)){$packPage=1;}	else{$packPage=0;}$pack=new package($uD[0]['t_id'],$packPage);
}
else{}

if (isset($_POST['register'])){$u->register($_POST);}
if(isset($_POST['logIn'])){
	if(isset($_POST['rememberMe'])){$c='1';} else{$c='';}
	$u->logIn($_POST['logMail'],$_POST['logPass'],$c);
}
if(isset($_POST['logOut'])){
$u->logOut();
}
$ses->checkCook();
if ($ses->getSesVar('tID')!=0){
$outIn='<form name="logOut" method="post" action="index.php" >
<input type="hidden" name="logOut" />
<center><input type="submit" value="התנתק"  class="regiBut"/></center>
</form>
';}
else {
$outIn='<form name="logIn" method="post" action="index.php" >
<input type="hidden" name="logIn" />
<div class="inB">דואר אלקטרוני:<br /><input type="text" value=""  id="logMail" name="logMail" /> </div>

<div class="inB">סיסמה: <br /><input type="password" value=""  id="logPass" name="logPass" /></div>
<div class="inB"><input type="checkbox" name="rememberMe" value="1"/> זכור אותי<br><input type="submit" class="regiBut regiBut_top" value="התחבר" /></div>



</form>
';
}
*/

?>
